# Generated by Django 3.0 on 2020-09-25 14:09

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='register',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, default=None, max_length=255, null=True)),
                ('address', models.CharField(blank=True, default=None, max_length=255, null=True)),
                ('email', models.EmailField(blank=True, default=None, max_length=255, null=True)),
                ('gender', models.IntegerField(blank=True, default=None, null=True)),
                ('mobile_no', models.CharField(blank=True, default=None, max_length=20, null=True)),
                ('created_at', models.DateTimeField(editable=False)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
                ('updated_at', models.DateTimeField()),
            ],
        ),
    ]
